Subject: Re: PPC 405 EX USB Development

From: Stefan Roese <[email-masked]>
Date: Wed, 25 Feb 2009 13:27:01 +0100

On Wednesday 25 February 2009, Adish Kuvelker wrote:
> I am developing a Host Controller Driver for the PPC405EX based board. I
> have a OTG controller on it, which I have to configure as Host Controller
> and thus I am witting a HCD for the same. I am stuck at the Control stage
> wherein although my SETUP stage seems to be going through I get a STALL.
>
> Can anyone help me in this regard as to where would I get a reference code
> for this?

Are you talking about the 405EX internal USB OTG controller (Synopsys DWC) or 
some other OTG controller? 

Best regards,
Stefan